@charset "utf-8";
/* CSS Document */

html.JS .slider{
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
html.JS.window-load .slider{
  opacity: 1;
}


@media screen and (min-width:768px),print { 
  .pickupAreaInner,
  .mainMenuInner,
  .mainMenuList,
  .newsAreaInner,
  .bnrAreaInner,
  .subNewsAreaInner,
  .attention ul p,
  .specialAreaInner{
  width: 1200px;
  }
  body{
  min-width: 1200px;
  }
}
/* =========================================================== */
/* text styles
/* =========================================================== */

/* Heading
-------------------------------------------------------------- */
h2{
margin-bottom: 30px;
font-size: 1.5rem;
font-weight: normal;
color: #4e4e4e;
}
.mainArea h2{
font-family: 'UD新ゴ R';
}
.warn h2 {
color: #181818;
font-size: 1.25rem;
font-family: 'UD新ゴ M';
text-align: center;
padding: 20px;
border-top: 1px solid #181818;
border-bottom: 1px solid #181818;
letter-spacing: 0.5px;
background: white;
position: relative;
z-index: 1;
}
.warn h2:after{
content: "";
display: block;
width: 8em;
background: #ffea00;
height: 0.7em;
position: absolute;
left: 0;
right: 0;
margin: auto;
top: 0.7em;
bottom: 0;
z-index: -1;
}
.mainMenuList h3{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
justify-content: center;
-webkit-justify-content: center;
-ms-justify-content: center;
align-items: center;
-webkit-align-items: center;
-ms-align-items: center;
flex-wrap: wrap;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
border-left: solid 2px #ca0000;
position: relative;
min-height: 48px;
height: 48px;
padding: 4px 0 4px 22px;
font-size: 1.75rem;
font-weight: normal;
letter-spacing: 0.5px;
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.mainMenuList h3 > *{
display: block;
width: 100%;
font-family: 'UD新ゴ R';
}

.mainMenuList h3 .sub{
font-size: 60%;
margin-bottom: 10px;
}
.mainMenuList h3.white{
color: white;
}
.attention h4{
margin-bottom: 20px;
color: #181818;
}

/* a
-------------------------------------------------------------- */
@media screen and (min-width:768px),print { 
  a{
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  }
}
a{
color: #003fa7;
}
a:hover{
opacity: 0.6;
text-decoration: underline;
}
a:visited{
color: #003b9d;
}
.js-link{
cursor: pointer;
}
.box_link > li a.focus:focus,
.groupLink > li a.focus:focus{
outline: none;
-webkit-box-shadow: 0 0 0 2px #ff9000 inset;
box-shadow: 0 0 0 2px #ff9000 inset;
}
.mainMenuList > li > a.focus:focus:before{
content: "";
display: inline-block;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
border: 4px solid #ff9000;
box-sizing: border-box;
}
.slick-prev:focus,
.slick-next:focus{
outline: 2px solid #ff9000;
-webkit-transition: all 0 ease;
transition: all 0 ease;
}
.visualArea .slick-slide a img{
width: 100%;
max-width: 1200px;
height: auto;
}
.visualArea .slick-slide a:hover{
opacity: 1;
}
.visualArea .slick-slide a.focus:focus{
outline: none;
}
.visualArea .slick-slide a.focus:focus img{
opacity: 0.5;
}
.visualArea .slick-slide a.focus:focus:before{
content: "";
display: inline-block;
width: 1200px;
height: 100%;
position: absolute;
border: 4px solid #ff9000;
box-sizing: border-box;
left: 0;
}
.pickupSublistSlider .slick-slide a.focus:focus:before{
content: "";
display: inline-block;
width: 215px;
height: 100%;
position: absolute;
top: 0;
left: 0;
border: 2px solid #ff9000;
box-sizing: border-box;
}
.visualArea .playBtn.focus:focus{
content: "";
display: inline-block;
width: 114px;
border: 2px solid #ff9000;
}
.pickupArea .playBtn.focus:focus{
content: "";
display: inline-block;
height: 100%;
border: 2px solid #ff9000;
}

/* arrow
-------------------------------------------------------------- */
.arrow,
.arrow_s{
padding-left: 14px;
position: relative;
display: inline-block;
}
.arrow:before,
.arrow_s:before{
position: absolute;
content: "";
background: url(../../images/ico_arrow_red_l.png) no-repeat;
background-size: contain;
width: 0.6em;
height: 0.9em;
display: inline-block;
top: 0.2em;
left: 0;
margin: auto;
}
.arrow_s:before{
width: 0.5em;
height: 0.8em;
}
.arrow_tri{
padding-left: 14px;
position: relative;
display: inline-block;
}
.arrow_tri:before{
position: absolute;
content: "";
background: url(../../images/ico_tri_red_l.png) no-repeat;
background-size: contain;
width: 0.6em;
height: 0.9em;
display: inline-block;
top: 0.2em;
left: 0;
margin: auto;
}
.arrow_tri:before{
width: 0.5em;
height: 0.8em;
}
.arrowNone{
padding-left: 0;
}
.arrowNone:before{
content: none;
}
.Popup:after{
content: "";
background: url(../../images/ico_window_blue.png) no-repeat;
background-size: contain;
position: relative;
width: 1em;
height: 1em;
display: inline-block;
margin-left: 4px;
top: 0.15em;
}
img.target_blank{
margin-left: 6px;
}
/* =========================================================== */
/* visualArea
/* =========================================================== */

@media screen and (min-width:768px) {
  .visualArea{
  min-height: 529px;
  }
}
.visualArea{
padding-bottom: 20px;
}
.sliderWrap{
position: relative;
}
.playBtn{
margin: auto;
background-color: transparent;
border: none;
cursor: pointer;
outline: none;
padding: 0;
appearance: none;
}
.visualArea .playBtn{
position: absolute;
bottom: -50px;
right: -1050px;
left: 0;
width: 114px;
border: 2px solid transparent;
}
.pickupArea .playBtn{
margin-top: 10px;
position: relative;
border: 2px solid transparent;
}
.startBtn,
.stopBtn{
border-style: solid;
display: inline-block;
position: relative;
padding-left: 27px;
box-sizing: border-box;
}
.visualArea .startBtn,
.visualArea .stopBtn{
border-width: 2px;
width: 110px;
line-height: 32px;
}
.pickupArea .startBtn,
.pickupArea .stopBtn{
border-width: 1px;
width: auto;
line-height: auto;
padding: 2px 5px 2px 20px;
font-size: 100%;
}

.startBtn:before,
.stopBtn:before{
position: absolute;
content: "";
display: inline-block;
width: 19px;
height: 19px;
left: 8px;
top: 0;
bottom: 0;
margin: auto;
background-size: cover;
}
.pickupArea .startBtn:before,
.pickupArea .stopBtn:before{
width: 10px;
height: 10px;
left: 5px;
}

.startBtn:hover,
.stopBtn:hover{
background: #ffebeb;
}
.startBtn{
border-color: #cc0000;
color: #cc0000;
}
.startBtn:before{
background-image:  url(../../images/slick_startBtn.png);
}
.stopBtn{
border-color: #000;
color: #000;
background-color: #FFF;
}
.stopBtn:before{
background-image:  url(../../images/slick_stopBtn.png);
}
/* =========================================================== */
/* newsArea
/* =========================================================== */

.newsArea{
background: #f7f7f7;
/*padding-bottom: 60px;*/
page-break-after: always; /* 各ページの終わりに改ページ */
}
.newsAreaInner{
margin:auto;
padding-top: 60px;
padding-bottom: 60px;
}
.newsflex{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
justify-content: space-between;
-webkit-box-pack: justify;
-moz-box-pack: justify;
-ms-flex-pack: justify;
-webkit-justify-content: space-between;
}
.newsAreaWrap{
width: 820px;
}

/* tab
-------------------------------------------------------------- */
.newstabs{
width: 820px;
margin: 0 auto;
font-size:0;
line-height: 0;
}
.newstabs li{
display: inline-block;
margin:0;
padding:0;
margin-right: 4px;
}
.newstabs li:last-child{
margin-right: 0;
}
.newstabs li a{
display: inline-block;
width:202px;
height:62px;
background-repeat: no-repeat;
background-position: center bottom;
background-size: contain;
}
.newstabs #news_jp a{
background-image: url(../../images/tab_news_jp_off.png);
}
.newstabs #news_yuubin a{
background-image: url(../../images/tab_news_yuubin_off.png);
}
.newstabs #news_yuucho a{
background-image: url(../../images/tab_news_yuucho_off.png);
}
.newstabs #news_kanpo a{
background-image: url(../../images/tab_news_kanpo_off.png);
}
.newstabs #news_jp.active a{
background-image: url(../../images/tab_news_jp_on.png);
}
.newstabs #news_yuubin.active a{
background-image: url(../../images/tab_news_yuubin_on.png);
}
.newstabs #news_yuucho.active a{
background-image: url(../../images/tab_news_yuucho_on.png);
}
.newstabs #news_kanpo.active a{
background-image: url(../../images/tab_news_kanpo_on.png);
}
.newstabs li.active a{
background-color: #FFF;
color:#000;
}
.newstabs li.active{
position:relative;
}
.newstabs li.active:after{
position: absolute;
z-index: 1000;
content:"";
bottom:-12px;
left: 0;
right: 0;
margin:auto;
width: 0;
height: 0;
border-style: solid;
border-width: 10px 8.5px 0 8.5px;
border-color: #cc0000 transparent;
}
.newstabs #news_jp.active:after{
border-color: #d2d2d2 transparent;
}
.newstabs #news_yuucho.active:after{
border-color: #008200 transparent;
}
.newstabs #news_kanpo.active:after{
border-color: #000082 transparent;
}

/* panel
-------------------------------------------------------------- */
.panels{
position: relative;
height: calc(100% - 62px);
background: white;
border: 1px solid #dedede;
border-top: 0;
}
.panels > ul{
height: 100%;
}
.panels .panel{
display: none;
}
.panels .panel.active {
display: flex;
flex-direction: column;
height: 100%;
}
.news_panel_box{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
position: relative;
}
.news_panel_box:before{
position: absolute;
content: "";
width: 820px;
height: 3px;
left: -1px;
display: inline-block;
background: #d2d2d2;
}
#news_jp_content .news_panel_box:before{
background: #d2d2d2;
}
#news_yuubin_content .news_panel_box:before{
background: #ca0000;
}
#news_yuucho_content .news_panel_box:before{
background: #008200;
}
#news_kanpo_content .news_panel_box:before{
background: #000082;
}
.news_panel_box > div{
flex: 1 1 50%;
margin: 30px 20px 20px;
/*padding-bottom: 40px;*/
position: relative;
}
.news_panel_box > div:last-child{
margin-left: 0;
}
.news_sitelink{
flex: 1 1 auto;
display: flex;
align-items: center;
justify-content: center;
}
.news_list + .news_panel_ttl{
min-height: auto;
height: auto;
margin-top: 50px;
min-height: 41px;
}
.news_list{
border-bottom: 1px dotted #dedede;
border-top: 1px dotted #dedede;
}
.news_list li{
border-bottom: 1px dotted #dedede;
padding: 16px 10px;
line-height: 1.1em;
box-sizing: border-box;
min-height: 98px;
}
.news_list li:last-child{
border-bottom: 0;
}
.news_panel_ttl{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
justify-content: center;
-webkit-justify-content: center;
-ms-justify-content: center;
align-items: center;
-webkit-align-items: center;
-ms-align-items: center;
flex-wrap: wrap;
-ms-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
border-left: solid 2px #ca0000;
position: relative;
min-height: 48px;
height: 48px;
letter-spacing: 0.5px;
font-weight: bold;
font-size: 1.25rem;
border: none;
padding: 0;
margin-bottom: 5px;
text-align: center;
color: #181818;
flex-wrap: nowrap;
flex-direction: row;
justify-content: space-between;
padding-left: 10px;
}
.news_panel_ttl:after{
content: none;
}
.news_panel_box li{
border-bottom: 1px dotted #dedede;
padding: 16px 10px;
line-height: 1.1em;
box-sizing: border-box;
min-height: 98px;
}
.news_panel_box li:last-child{
border-bottom: 0;
}
.news_panel_box .date{
font-size: 0.875rem;
font-family: 'UD新ゴ M';
color: #333333;
}
.news_panel_box .ico_important,
.news_panel_box .ico_services,
.news_panel_box .ico_finance{
font-size: 0.75rem;
font-family: 'UD新ゴ M';
display: inline-block;
line-height: 117%;
margin-left: 12px;
}
.news_panel_box .ico_important{
color: #cc0000;
}
.news_panel_box .ico_services{
color: #000082;
}
.news_panel_box .ico_finance{
color: #4c7f29;
}
.news_panel_box p{
margin-top: 14px;
font-size: 0.875rem;
}
.newslistLink{
position: absolute;
bottom: 0;
right: 0;
text-align: right;
font-size: 0.875rem;
font-family: 'UD新ゴ M';
}
.newslistLink a{
position: relative;
padding-left: 20px;
}
.newslistLink a:before {
position: absolute;
content: "";
background: url(../../images/ico_arrow_red_l.png) no-repeat;
background-size: contain;
width: 0.6em;
height: 0.9em;
display: inline-block;
top: 0.35em;
left: 0;
margin: auto;
}
.news_panel_ttlinner{
width: auto;
font-family: 'UD新ゴ M';
}
.news_panel_ttl a{
border: 2px solid #dedede;
display: inline-block;
padding: 0.8rem 0.8rem 0.8rem 2rem;
font-size: 0.85rem;
border-radius: 2rem;
}
.news_panel_ttl a.arrow_s:before{
top: 0;
bottom: 0;
left: 1rem;
}
.news_sitelink a{
border: 2px solid #dedede;
padding: 1rem;
font-size: 0.85rem;
border-radius: 2rem;
text-align: center;
margin: 20px;
position: relative;
flex: 1 1 auto;
}
.news_sitelink a:before{
position: absolute;
content: "";
background: url(/images/ico_arrow_red_l.png) no-repeat;
background-size: contain;
width: 0.8em;
height: 1.2em;
display: inline-block;
top: 0;
bottom: 0;
margin: auto;
left: 2em;
margin: auto;
}
.news_sitelink a:after{
position: absolute;
content: "";
background: url(/images/ico_window_blue.png) no-repeat;
background-size: contain;
width: 1.2em;
height: 1.2em;
display: inline-block;
top: 0;
bottom: 0;
margin: auto;
right: 2em;
margin: auto;
}        
.news_sitelink a img{
max-height: 25px;
}

/* =========================================================== */
/* sideArea
/* =========================================================== */

.sideArea{
width: 350px;
padding-top: 15px;
    display: flex;
    flex-direction: column;
}

/* twitter
-------------------------------------------------------------- */
.twitterBox{
width: 350px;
height: 527px;
margin-bottom: 30px;
}

_:-ms-lang(x)::-ms-backdrop, .twitterBox {
    display: none;
}
@-moz-document url-prefix() {
    .twitterBox{
    display: none;
    }
}

/* kabuka
-------------------------------------------------------------- */
.kabukaBox{
border: 1px solid #d5d7d9;
box-sizing: border-box;
background: white;
text-align: center;
position: relative;
font-size: 0;
line-height: 0;
}
.kabukaBox a{
display: inline-block;
width: 100%;
height: 100%;
min-height: 200px;
box-sizing: border-box;
}
.kabukaBox:hover{
border: 1px solid #ffa8a8;
}
.kabukaBox a:hover > *{
opacity: 0.8;
}
.kabukaBox a:hover p{
text-decoration: underline;
}
.kabukaTtl{
position: absolute;
top: 0;
left: 0;
display: block;
width: 100%;
font-size: 1rem;
line-height: 1em;
text-align: left;
padding-right: 20px;
box-sizing: border-box;
}
.kabukaTtl:after{
content: "";
position: absolute;
background: url(../../images/ico_arrow_red_l.png) no-repeat;
background-size: contain;
width: 0.5em;
height: 0.7em;
display: inline-block;
top: 0;
bottom: 0;
right: 0.5em;
margin: auto;
}
.kabukaTtl span{
background: #cc0000;
color: white;
padding: 8px;
display: inline-block;
margin-right: 5px;
}
#stockQuotations{
height: 120px;
overflow: hidden;
position: absolute;
top: 40px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
}
#stockQuotations img{
width: 360px;
}

/* =========================================================== */
/* mainMenu
/* =========================================================== */
.mainMenu{
padding-top: 60px;
padding-bottom: 40px;
}
.mainMenuInner{
margin: auto;
}
.mainMenuList{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
justify-content: space-between;
-webkit-box-pack: justify;
-moz-box-pack: justify;
-ms-flex-pack: justify;
-webkit-justify-content: space-between;
margin: auto;
}
.mainMenuList a{
color: #1e1e1e;
font-family: 'UD新ゴ M';
}
.mainMenuList a:hover{
opacity: 1;
text-decoration: none;
}
@media screen and (min-width:768px) {
  .mainMenuList > li{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  }
  .mainMenuList > li:after{
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  }
}
.mainMenuList > li{
margin-bottom: 30px;
position: relative;
overflow: hidden;
background: black;
z-index: 0;
font-size: 0;
}
.mainMenuList > li > a:hover h3{
color: white;
}
.mainMenuList > li > a{
display: inline-block;
box-sizing: border-box;
padding: 30px;
z-index: 500;
position: relative;
width: 100%;
height: 100%;
}
.mainMenuList > li a{
font-size: 1rem;
}
.mainMenuList > li:after{
content:"";
display: inline-block;
position: absolute;
background-size:cover;
top: 0;
left: 0;
z-index: -1;
}
.mainMenuList > li:hover:after{
-webkit-transform: scale(1.1,1.1);
transform: scale(1.1,1.1);
opacity: 0.7;
}
.mainMenuList .menu_white_box{
position: absolute;
bottom: 0;
left: 0;
background: rgba(255,255,255,0.8);
min-height: 76px;
height: 76px;
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
-webkit-align-items: center;
-ms-align-items: center;
align-content: center;
padding: 0 30px;
width: 100%;
box-sizing: border-box;
z-index: 1000;
}
.mainMenuList .menu_white_box.message{
flex-wrap: wrap;
}
.menu_white_box > *{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
-webkit-align-items: center;
-ms-align-items: center;
align-items: center;
margin: 5px 0;
}
.menu_white_box a{
padding-left: 18px;
position: relative;
line-height: 120%;
transform: rotate(0.05deg);
}
.menu_white_box a:before{
position: absolute;
content: "";
background: url(../../images/ico_arrow_red_l.png) no-repeat;
background-size: cover;
width: 0.5em;
height: 0.8em;
display: inline-block;
left: 0;
top: 0.25em;
margin: auto;
}
.menu_white_box li span a{
transform: rotate(0.05deg);
}
.menu_white_box li a{
margin-right: 30px;
}
.menu_white_box li:last-child a{
margin-right: 0;
}
.menu_white_box li a:hover{
color: #c80000;
text-decoration: underline;
}
.group .menu_white_box{
justify-content: space-between;
}
.menu_white_box .groupLink li{
margin-right: 10px;
}
.menu_white_box .groupLink a{
background: white;
display: inline-block;
padding: 10px 40px 10px 22px;
border-radius: 25px;
box-shadow: 0 2px 1px rgba(0,0,0,0.1), 0 2px 1px rgba(0,0,0,0.1);
transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.menu_white_box .groupLink a:last-child{
margin-right: 0;
}
.menu_white_box .groupLink li a:hover{
transform: translateY(-2px);
box-shadow: 0 2px 4px rgba(0,0,0,0.20), 0 2px 3px rgba(0,0,0,0.20);
}
.menu_white_box .groupLink a:before{
content:none;
}
.menu_white_box .groupLink a:after {
content: "";
position: absolute;
background: url(../../images/ico_window_blue.png) no-repeat;
background-size: cover;
width: 0.7em;
height: 0.7em;
display: inline-block;
right: 16px;
top: 0;
bottom: 0;
margin: auto;
}
.menu_white_box .groupLink img{
height: 19px;
}
@media screen and (min-width:768px),print { 
.mainMenuList .corp,
.mainMenuList .topmessage,
.mainMenuList .ir{
width: 380px;
height: 460px;
}
.mainMenuList .group,
.mainMenuList .csr{
width: 585px;
height: 20rem;
}
.mainMenuList .corp.wide,
.mainMenuList .ir.wide{
width: 585px;
height: 400px;
}
}
.mainMenuList .corp:after,
.mainMenuList .topmessage:after,
.mainMenuList .ir:after{
content: "";
position: absolute;
top: 0;
left: 0;
width: 380px;
height: 460px;
}
.mainMenuList .corp.wide:after,
.mainMenuList .ir.wide:after{
content: "";
position: absolute;
top: 0;
left: 0;
width: 585px;
height: 400px;
}

.mainMenuList .corp:after{
background: url(../../images/menu_corp.png);
}
.mainMenuList .topmessage:after{
background: url(../../images/menu_topmessage.png);
}
.mainMenuList .ir:after{
background: url(../../images/menu_ir_ol.png);
}

.mainMenuList .corp.wide:after{
background: url(../../images/menu_corp_wide.png);
}
.mainMenuList .ir.wide:after{
background: url(../../images/menu_ir_sp_wide.png);
}

.mainMenuList .group:after,
.mainMenuList .csr:after{
position: absolute;
top: 0;
left: 0;
width: 585px;
height: 20rem;
}
.mainMenuList .group:after{
background: url(../../images/menu_group_ol.png);
background-color: #e0dddd;
background-repeat: no-repeat;
}
.mainMenuList .csr:after{
background: url(../../images/menu_csr.png);
background-size: cover;
}

@media screen and (min-width:768px),print { 
  .menu_white_box .groupList{
  text-indent: -18px;
  padding-left: 18px;
  }
  .groupLink li a{
  margin-right: 16px;
  }
  .groupLink li:last-child a{
  margin-right: 0;
  }
  .mainMenuList .ir .box_link{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  margin: auto;
  z-index: 1000;
  }
  .mainMenuList .ir.wide .box_link{
  position: absolute;
  left: auto;
  right: 40px;
  bottom: 20px;
  margin: auto;
  z-index: 1000;
  }
  .mainMenuList .csr .box_link{
  position: absolute;
  top: 105px;
  right: 40px;
  margin: auto;
  z-index: 1000;
  }
  .mainMenuList .group .box_link_red{
  position: absolute;
  top: 20px;
  right: 20px;
  margin: auto;
  z-index: 1000;
  }
  .box_link a,
  .box_link_red a{
  background:rgba(255,255,255,0.8);
  display: block;
  margin: auto;
  width: 300px;
  border-radius: 60px;
  line-height: 1.2em;
  padding: 0.8em 2.2em 0.8em 1.6em;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  }
  .csr_box_link a {
  background: rgba(255,255,255,0.6) !important;
  }
  .box_link li a,
  .box_link_red li a{
  margin-bottom: 10px;
  }
  .box_link li:last-child a,
  .box_link_red li:last-child a{
  margin-bottom: 0;
  }
  .box_link a:after,
  .box_link_red a:after{
  position: absolute;
  content: "";
  background: url(../../images/ico_arrow_red_l.png) no-repeat;
  background-size: cover;
  width: 8px;
  height: 14px;
  display: inline-block;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  }
  .box_link a:hover,
  .box_link_red a:hover{
  color: #ca0000;
  transform:translateY(-2px);
  box-shadow: 0 5px 5px rgba(0,0,0,0.25),
              0 5px 5px rgba(0,0,0,0.22);
  }
  .box_link_red a{
  border: 2px solid #ca0000;
  box-sizing: border-box;
  display: inline-block;
  width: auto;
  padding: 0.8em 2.2em;
  border-radius: 27px;
  }
}

/* =========================================================== */
/* pickupArea
/* =========================================================== */
.pickupArea{
background: #f7f7f7;
}
.pickupAreaInner{
margin: auto;
text-align: center;
padding: 50px 0 50px 0;
}
.pickupList{
display: flex;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
justify-content: center;
-webkit-justify-content: center;
-ms-justify-content: center;
margin-bottom: 30px;
}
.pickupList li{
background: white;
margin-right: 20px;
}
.pickupList li:last-child{
margin-right: 0;
}
.pickupList li a{
display: inline-block;
width: 100%;
height: 100%;
box-shadow: 0 3px 4px rgba(0,0,0,0.05);
}
.pickupList li a:hover{
box-shadow: 0 3px 4px rgba(0,0,0,0.2);
}
.pickupSublistSlider{
width: 920px;
margin: auto;
}
.pickupSublistSlider .slick-slide a img{
width: 100%;
max-width: 215px;
height: auto;
}


/* =========================================================== */
/* subNewsArea
/* =========================================================== */
.subNewsArea{
/*margin-bottom: 180px;*/
}
.subNewsAreaInner{
margin:auto;
padding-top: 60px;
}
.subNewsAreaInner div:not(:last-child){
margin-bottom: 60px;
}

.warn{
background: #f7f7f7;
overflow: auto;
}
.warn ul{
margin: 40px 40px 50px;
}
.warn li{
margin-bottom: 32px;
line-height: 138%;
font-size: 1rem;
}
.warn li:before{
content: "";
display: inline-block;
background: url(/cmn/images/icon_warn.png);
background-size: cover;
width: 19px;
height: 19px;
margin-right: 10px;
position: relative;
top: 0.15em;
}
.warn li a{
font-weight: bold;
}
.warn li a:hover{
color: #cc0000;
opacity: 1;
}
.warn a{
margin-right: 6px;
}

.attention{
background: #e2e2e3;
border-top: 1px solid #d8d8d8;
}
.attention.importantnews {
background: #fee7e7;
border-top: none;
}
.attention li{
border-bottom: 1px solid #d8d8d8;
padding: 20px;
font-size: 0.875rem;
}
.attention li p{
margin: auto;
padding-left: 20px;
position: relative;
}
.attention li p:before{
position: absolute;
/*content: "";*/
background: url(../../images/ico_arrow_red_s.png) no-repeat;
background-size: contain;
width: 0.5em;
height: 0.8em;
display: inline-block;
left: 0;
top: 0.15em;
margin: auto;
}

/* =========================================================== */
/* subNewsArea
/* =========================================================== */
.footerArea{
/*margin-top: 90px;*/
}


@media print{
.visualArea .slick-track{
left: 50px !important;
width: 100% !important;
transform: none !important;
}
.visualArea .slick-slide:not(:nth-child(3)){
display: none !important;
}

.mainMenuList .corp:after,
.mainMenuList .topmessage:after,
.mainMenuList .ir:after,
.mainMenuList .group:after,
.mainMenuList .csr:after{
content: none;
}
.mainMenuList .corp{
background: url(../../images/menu_corp.png);
width: 380px;
height: 460px;
}
.mainMenuList .topmessage{
background: url(../../images/menu_topmessage.png);
}
.mainMenuList .ir{
background: url(../../images/menu_ir.png);
}
.mainMenuList .group{
background: url(../../images/menu_group.png);
}
.mainMenuList .csr{
background: url(../../images/menu_csr.png);
}

}

#GroupLinks {
	clear: both;
	width: 880px;
	margin: 45px auto;
}

.EN #GroupLinks {
	width: 1180px;
}

#GroupLinks dl {
	padding: 4px 0 4px 15px;
	background-color: #f3f3e7;
	border: 1px solid #d6d8da;
	letter-spacing: -.4em;
}

.EN #GroupLinks dl {
	padding: 4px 0 4px 120px;
	background-color: #f3f3e7;
	border: 1px solid #d6d8da;
	letter-spacing: -.4em;
}

#GroupLinks dt,
#GroupLinks dd {
	display: inline-block;
	letter-spacing: normal;
}

#GroupLinks dd {
	width: 180px;
	margin-right: 4px;
}

.EN #GroupLinks dd {
	width: 255px;
}

#GroupLinks dd a {
	display: block;
	border: 1px solid #d6d8da;
	padding: 8px 14px;
	background: #fff url(../images/icon_popup.gif) 93% 50% no-repeat;
}

#GroupLinks img {
	vertical-align: middle;
}

/* =========================================================== */
/* specialArea
/* =========================================================== */
.specialArea{
background: #f7f7f7;
}
.specialAreaInner{
margin: auto;
text-align: center;
padding: 20px 0 50px 0;
}
.specialAreaInner li{
display:inline-block;
margin: 0 5px;
text-align: center;
padding: 0;
}
.specialAreaInner img{
width: 326px;
}
.specialAreaInner span{
margin-top: 0.5em;
}

/* =========================================================== */
/* importantNoticesArea
/* =========================================================== */
.fixed .importantNoticesArea{
display: none;
}
.importantNoticesArea{
/*background: white;*/
/*position: relative;
z-index: 99999;
box-shadow: 0 3px 6px rgba(0,0,0,0.2);
*/
text-align: left;
margin-top: 20px;
}
.importantNAleft {
width: 780px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.importantNoticesAreaInner{
width: 100%;
margin: auto;
display: flex;
justify-content: space-between;
align-items: center;
padding: 10px 20px;
box-sizing: border-box;
border: 1px solid #eee;
background: white;
margin-bottom: 10px;
}
.importantNoticesArea .noticesArea{
flex: 1 1 auto;
display: flex;
flex-direction: column;
justify-content: space-around;
}
.importantNoticesArea .toListLink{
flex: 0 0 auto;
text-align: center;
font-size: 0.85rem;
}
.importantNoticesArea a{
line-height: 1.2em;
}
.importantNoticesArea h2{
font-size: 0.85rem;
color: #000000;
font-weight: bold;
margin-bottom: 0.5em;
line-height: 117%;
font-family: 'ヒラギノUD角ゴ W6 JIS2004',"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro";
padding: 0;
}
.importantNoticesArea .date{
font-size: 0.875rem;
font-weight: bold;
color: #333333;
display: inline-block;
margin-right: 1rem;
}
.importantNoticesArea .ttl{
font-size: 0.875rem;
}
.importantNoticesArea2 {
text-align: left;
margin:auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-self:auto;
width: 1200px;
font-size: 0.875rem;
}
.importantNoticesArea2 .importantNoticesAreaInner2 {
padding: 10px 20px;
box-sizing: border-box;
border: 1px solid #eee;
position:relative;
margin-bottom:10px;
background: white;
}
.importantNoticesAreaBanner {
position:relative;
}
.importantNoticesAreaBanner a h2.importantContents {
display:block;
text-align:center;
padding:3px 0;
background:#ebebeb;
margin-bottom:5px;
color:#003b9d;
}
.importantNoticesAreaBanner .importantContCaption {
font-size:0.75rem;
margin-bottom:5px;
}
.importantNoticesAreaBanner a:hover {
text-decoration:none;
}
.importantNoticesArea2 .w_left {
width:200px;
border: 1px solid #cc0000 !important;
display: flex;
justify-content: center;
text-align: center;
}
.importantNoticesArea2 .w_center {
width:570px;
display: flex;
justify-content: center;
}
.importantNoticesArea2 .w_right {
width:410px;
}
.importantNoticesAreaInner2 ul.noticeKampo li {
font-size:0.875rem;
margin:10px 0;
}
.bg150 {
background:#fae4e8 !important;
color:#cc0000 !important;
}
